r992 - html/trunk/blfs/errata/6.3

bdubbs at linuxfromscratch.org bdubbs at linuxfromscratch.org
Fri Dec 26 11:59:48 PST 2008


Author: bdubbs
Date: 2008-12-26 12:59:48 -0700 (Fri, 26 Dec 2008)
New Revision: 992

Modified:
   html/trunk/blfs/errata/6.3/index.html
Log:
Added need to update to imlib2-1.4.2 in blfs stable errata.

Modified: html/trunk/blfs/errata/6.3/index.html
===================================================================
--- html/trunk/blfs/errata/6.3/index.html	2008-12-24 19:39:13 UTC (rev 991)
+++ html/trunk/blfs/errata/6.3/index.html	2008-12-26 19:59:48 UTC (rev 992)
@@ -25,12 +25,21 @@
              to remove the --with-berkeley-db parameter from the MySQL
              configure command.</p>
            </li>
+
            <li>
              <p>For Firefox and possibly Seamonkey, there has been at least one 
              report that libcURL is a required runtime dependency for the Adobe 10 
              flash plugin.
              </p>
            </li>
+           
+           <li>
+             <p>There is a critial security bug in imlib2-1.4.0.  It is important 
+             that all users update to imlib2-1.4.2.  Instructions for that package
+             are in the development book, 
+             http://www.linuxfromscratch.org/blfs/view/cvs/general/imlib2.html.
+             </p>
+           </li>
          </ul>
 
 <!--     END TEMPLATE -->




More information about the website mailing list